{
  "LaunchSettings": {
    "DeviceAddress": "COM5",
    "JkBmsAddress": "/dev/ttyUSB0",
    "WebPort": 9000
  },
  "Logging": {
    "LogLevel": {
      "Default": "Debug",
      "Microsoft": "Error"
    }
  },
  "EventLog": {
    "LogLevel": {
      "Default": "Warning",
      "Microsoft": "Warning"
    }
  }
}